/* -------------------------------------------------- */
/* 汎用設定 */
/* -------------------------------------------------- */

/* fv分の領域確保 */
main.page-content { padding-top:180px; }

/* ベース */
.content { padding:0 20px; }

/* 見出し */
.item-title { align-items:center; color:var(--gr-2); font-size:21px; gap:10px; letter-spacing:2.1px; margin-bottom:16px; }
.item-title .twinkle { aspect-ratio:1/1; background-image:url('../img/icon/icon-twinkle.svg'); height:20px; width:20px; }

/* 本文 */
.content-text p { font-size:16px; line-height:30px; }

@container( min-width:1000px ) {

/* 本文 */
.content-text p { font-size:18px; line-height:32px; }

}
